Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
70112GLSA-201309-16 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/25/20131/6/2021
critical
66549FreeBSD : chromium -- multiple vulnerabilities (358133b5-c2b9-11e2-a738-00262d5ed8ee)NessusFreeBSD Local Security Checks5/23/20131/6/2021
high
70563Mac OS X : Apple Safari < 6.1 Multiple VulnerabilitiesNessusMacOS X Local Security Checks10/23/201311/27/2019
high
69984Apple iOS < 7 Multiple VulnerabilitiesNessusMobile Devices9/19/20137/12/2021
high
66676Debian DSA-2695-1 : chromium-browser - several issuesNessusDebian Local Security Checks5/30/20131/11/2021
high
66556Google Chrome < 27.0.1453.93 Multiple VulnerabilitiesNessusWindows5/23/201311/27/2019
high
8048Safari < 6.1 Multiple Security VulnerabilitiesNessus Network MonitorWeb Clients11/11/20133/6/2019
medium
6835Google Chrome < 27.0.1453.93 Multiple VulnerabilitiesNessus Network MonitorWeb Clients5/23/20133/6/2019
high
8013Apple iOS < 7.0 Multiple VulnerabilitiesNessus Network MonitorMobile Devices9/20/20113/6/2019
critical
800944Google Chrome < 27.0.1453.93 Multiple VulnerabilitiesLog Correlation EngineWeb Clients5/23/20135/23/2013
high
800797Google Chrome < 27.0.1453.93 Multiple VulnerabilitiesLog Correlation EngineWeb Clients5/23/20135/23/2013
high